
Koordination - Task / Tâche #4996

AG Text and Translation

03 April 2013 20:34 - Simon Rupf

Status: Needs Work Start date: 03 April 2013

Priority: Normal Due date: 31 July 2013

Assignee: Simon Rupf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Organigramm prüfen -> Ist aktuell

Pflichtenheft prüfen

Jobbeschreibungen zusammentragen

Kontakt mit AG Leiter aufnehmen -> Flo Schäfli wurde eingeführt, sollte nachfragen/prüfen wie er vorankommt, ob er

Unterstützung braucht

Offene Fragen abklären -> Status Newsletter?

an AG Leiter Sitzungen erinnern

History

#1 - 03 April 2013 22:45 - Simon Rupf

An der heutigen AG-Leiter-Sitzung wurde diskutiert, den Newsletter ans Präsidium oder an die AG PR zu delegieren.

#2 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#3 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 18 April 2013 21:19 - Simon Rupf

- Due date changed from 20 April 2013 to 31 July 2013

Leider habe ich trotz mehreren Versuchen keinen Kontakt mehr zu Flo aufnehmen können und die Task wurden auch nicht erledigt. Daher gehe ich

davon aus, dass die AG wieder Leiterlos ist und habe daher keine Einwände mehr, diese AG umzustrukturieren.
